Yess eCommerce application - Bug #26
Space supposed to use in between two words

07/22/2021 05:10 PM - Minal Watmode

Status:
Priority:
Assignee:
Category:

Target version:

Closed
Normal

rajat gupta

Start date:

Due date:

% Done:
Estimated time:

Spent time:

07/22/2021

0%
0.00 hour
0.00 hour

Description

Dashboard -> All orders info -> more info -> Actions

Space supposed to use in between two words & Look into spelling as well.

History

#1 - 07/29/2021 04:57 PM - rajat gupta

- Status changed from New to Resolved

#2 - 07/30/2021 10:45 AM - Minal Watmode

- Status changed from Resolved to Closed
